
.raovat-home {
    .header{
        .header-page{
            --ion-color-base: transparent !important;
            --background: transparent !important;
        }
    }
    .header.show,
    .header.active {
        .header-page{
            --background: #b62831 !important;
            --ion-color-base: transparent !important;
        }
    }
    
}
ion-header{
    z-index: 100;
}
.header {
    top: 0px;
    transition: all .5s;
    will-change: top;
    min-height: 50px;
    .header-page{
        --background: #b62831;
        will-change: top;
    
    }
    .search-bar{
        padding: 3px 6px ;

        .searchbar-input{
            border-radius: 10px;
        }
    }
}

.header-logo{
    position: absolute;
    width: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-content: center;
    transition: all .5s;
    max-height: 40px;
    will-change: top;
    .logo{
        object-fit: contain;
        transition: all .5s;
    }
}


.header.active {
    opacity: 0;
    visibility: hidden;
    background-color: #b62831;

    .header-page{
        overflow: hidden;
    }
}

.header.show{
    top: 0px;
    .toolbar-background{
        background: #b62831 !important;
    }
}


.header-md:after{
    opacity: .5;
}


.header-page{
    --min-height: 50px;
    --height: 50px;

}


.badge-header{
    width: 18px !important;
    height: 18px !important;
    border-radius: 50%;
    top: 5px !important;
    right: 5px !important;
    position: absolute;
}